<?php
    // Load env file
    $ENV = parse_ini_file(__DIR__ . "/../.env"); 

	$con = mysqli_connect($ENV["DB_HOST"],$ENV["DB_USERNAME"],$ENV["DB_PASSWORD"],$ENV["DB_DATABASE"]);

	if (mysqli_connect_errno()) {
		echo "Failed to connect to MySQL: " . mysqli_connect_error();
		exit;
	} else {
		// echo 'Connected';
	}
?>
